
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-68aae003 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-b8f47103 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-cf67f936 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-536561b1 { font-size: 30px; margin-right: var(--size-xxs); }
.l-557987c2 { font-size: 20px; font-weight: 600; }
.l-4140593a { margin-left: auto; margin-right: auto; }
.l-4140593a.l-c598c5db { display: block; }
.l-01823641 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-cea4111a { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-cea4111a:hover { text-decoration: underline; }
.l-be133612 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-c2606776 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b8f47103 { height: 60px; justify-content: space-between; }
.l-4140593a { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4140593a.l-c598c5db { display: block; }
.l-01823641 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-be133612 { display: flex; }
 }@media screen and (max-width: 576px) { .l-4140593a { width: 100%; }
 }
.l-b6db5b29 { display: flex; align-items: center; gap: var(--size-s); }
.l-f602ab7c { flex: 1; }
.l-6a72cbbd { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-53d121b9 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-b6db5b29 { flex-direction: column; }
.l-6a72cbbd { flex: auto; }
.l-53d121b9 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-6a72cbbd { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-a30f0625 { text-align: center; }

.l-6806250a { display: flex; align-items: center; gap: var(--size-m); }
.l-018f878d { flex: 1; }
.l-2eb72c23 { flex: 1; }
@media screen and (max-width: 768px) { .l-6806250a { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-2eb72c23 { text-align: center; }
 }
.l-81f0343a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a6a990d1 { flex: 0 1 560px; }
.l-d397c6d9 { flex: 1 1 630px; }
.l-00e8660c { flex: 1; }
.l-4311652e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-72d8c606 { flex: 1; }
.l-5b159d43 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-4dd1c892 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-81f0343a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a6a990d1 { flex: auto; }
.l-d397c6d9 { flex: auto; width: 100%; }
.l-4311652e { margin-top: var(--size-s); }
.l-72d8c606 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-5b159d43 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a6a990d1 { text-align: center; }
.l-4311652e { flex-direction: column; }
.l-72d8c606 { flex: auto; text-align: center; }
.l-5b159d43 { align-items: center; }
 }
.l-49293a32 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-49293a32 li { flex: 1; }
.l-9968bbc6 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-df365a9a { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-49293a32 { flex-direction: column; }
.l-9968bbc6 { text-align: center; min-width: auto; }
 }
.l-b6103c24 { display: flex; align-items: center; gap: var(--size-m); }
.l-e9b7f6ae { flex: 1; }
.l-59d83f5d { flex: 1; }
@media screen and (max-width: 768px) { .l-b6103c24 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-59d83f5d { text-align: center; }
 }
.l-61aa5e1e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-61aa5e1e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-61aa5e1e { padding: var(--size-s); }
 }
.l-55c37f28 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-55c37f28::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-54ad3cad { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-54ad3cad::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-8b8ba48f::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-21d153ee { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-1d43b6ce { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-fee65d39 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-f86f22df { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-8bc2f19f { padding-bottom: 37px; }
.l-8bc2f19f::before { bottom: 0; }
.l-45f183b3 { padding-top: 35px; }
.l-45f183b3::before { top: 0; }
@media screen and (max-width: 768px) { .l-55c37f28 { flex-direction: column; }
.l-55c37f28::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-d55bc7c0 { width: 50%; }
.l-21d153ee { margin: 0; align-self: initial; }
.l-1d43b6ce { order: 2; margin-left: auto; align-self: initial; }
.l-fee65d39 { order: 3; align-self: initial; }
.l-f86f22df { margin-left: auto; align-self: initial; }
.l-54ad3cad { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-54ad3cad::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-8bc2f19f { padding-bottom: var(--size-xs); }
.l-45f183b3 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-45f183b3::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-55c37f28::before { left: 0; }
.l-d55bc7c0 { width: 100%; }
.l-21d153ee { margin: 0; }
.l-1d43b6ce { margin: 0; }
.l-fee65d39 { margin: 0; }
.l-f86f22df { margin: 0; }
.l-54ad3cad { padding-left: var(--size-s); }
.l-54ad3cad::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-8bc2f19f { margin: 0; padding-top: 35px; }
.l-45f183b3 { padding-top: 35px; }
 }
.l-f76f6b75 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-cd0cf56b { grid-column: span 3; }
.l-92c425c0 { aspect-ratio: 3/2; grid-column: span 2; }
.l-9d87f593 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-f76f6b75 { grid-template-columns: 1fr; }
.l-92c425c0 { grid-column: span 3; }
 }
.l-aa54a5c5 { display: flex; align-items: center; gap: var(--size-m); }
.l-da490826 { flex: 1; }
.l-3e937b95 { position: relative; padding: var(--size-m); }
.l-3e937b95::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-595e0c88 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-aa54a5c5 { flex-direction: column; align-items: stretch; }
.l-da490826 { flex: auto; }
.l-3e937b95 { padding: var(--size-m) var(--size-s); }
.l-3e937b95::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-3e937b95 { text-align: center; }
 }
.l-3be75681 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1f60bcb0 { text-align: center; }
.l-3be75681 { column-count: 1; }
 }
.l-7faed507 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-0d921ccc { padding: 0 var(--wrapper-padding); }
.l-647d669a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-647d669a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-d7255359 { width: 50%; }
.l-89f5677e { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-0862ba2c { flex: 1; }
.l-c5959109 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-a63d1d48 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-def24b1b { padding: var(--section-padding); 0 }
.l-7faed507 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-0d921ccc { display: flex; flex-direction: column-reverse; }
.l-647d669a { position: relative; margin-top: var(--size-m); }
.l-647d669a::after { display: none; }
.l-d7255359 { width: 100%; color: var(--color-text-dark); }
.l-0862ba2c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-c5959109 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d7255359 { text-align: center; }
.l-89f5677e { flex-direction: column; }
.l-0862ba2c { flex: auto; text-align: center; }
.l-c5959109 { align-items: center; }
 }
.l-b4315b1b { display: flex; position: relative; gap: var(--size-s); }
.l-b4315b1b * { flex: 1; }
.l-76a0d99e { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-ea228aa7 { flex-shrink: 0; }
.l-44250b7d { grid-column: span 2; }
.l-be555d62 { user-select: none; }
.l-be555d62[open] .l-79ccaf1e { transform: rotate(45deg); }
.l-bd9d6e53 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-bd9d6e53::-webkit-details-marker { display: none; }
.l-79ccaf1e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-79ccaf1e svg { fill: var(--color-primary); }
.l-90829ac5 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-bd9d6e53 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-79ccaf1e { width: 24px; height: 24px; }
.l-79ccaf1e svg { width: 16px; height: 16px; }
.l-90829ac5 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-b4315b1b { flex-direction: column; }
.l-76a0d99e { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-44250b7d { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-b4315b1b { text-align: center; }
 }
.l-0eb5b7a3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0eb5b7a3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0eb5b7a3 { padding: var(--size-s); }
 }
.l-18d022d0 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-5f0973f4 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-06b109ad { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-06b109ad { width: 100%; }
 }@media screen and (max-width: 576px) { .l-18d022d0 { padding: 0; flex-direction: column-reverse; }
.l-5f0973f4 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-06b109ad { text-align: center; }
 }
.l-f3313e0a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-f3313e0a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-b18beaca { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-b18beaca::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-33c62b91::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-8435ea93 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-323847db { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-4be4c69b { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-cf8844c7 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-7d4354d5 { padding-bottom: 37px; }
.l-7d4354d5::before { bottom: 0; }
.l-11e41869 { padding-top: 35px; }
.l-11e41869::before { top: 0; }
@media screen and (max-width: 768px) { .l-f3313e0a { flex-direction: column; }
.l-f3313e0a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-a89aec9b { width: 50%; }
.l-8435ea93 { margin: 0; align-self: initial; }
.l-323847db { order: 2; margin-left: auto; align-self: initial; }
.l-4be4c69b { order: 3; align-self: initial; }
.l-cf8844c7 { margin-left: auto; align-self: initial; }
.l-b18beaca { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-b18beaca::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-7d4354d5 { padding-bottom: var(--size-xs); }
.l-11e41869 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-11e41869::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-f3313e0a::before { left: 0; }
.l-a89aec9b { width: 100%; }
.l-8435ea93 { margin: 0; }
.l-323847db { margin: 0; }
.l-4be4c69b { margin: 0; }
.l-cf8844c7 { margin: 0; }
.l-b18beaca { padding-left: var(--size-s); }
.l-b18beaca::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-7d4354d5 { margin: 0; padding-top: 35px; }
.l-11e41869 { padding-top: 35px; }
 }
.l-12cb4078 { position: relative; z-index: 1; }
.l-9e57a5cb { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-91dec403 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-b4b341ea { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-fa61c81f { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-5b411d88 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-26b91094 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-3fcfd0a4 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-b1ca97d5 { fill: var(--color-text); }
.l-5c466d81 { stroke: var(--color-text); }
.l-fa61e00b { stroke: var(--color-text); }
.l-58a7d7cb { display: flex; flex-direction: column; }
.l-7f42cc6f { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-9e57a5cb { flex-direction: column; }
.l-3f0c25d1 { margin-top: 0; }
.l-b4b341ea { flex: 1; }
.l-7f42cc6f { height: 430px; }
 }@media screen and (max-width: 768px) { .l-58a7d7cb { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-91dec403 { align-items: center; text-align: center; }
.l-b4b341ea { padding: var(--size-s); }
.l-fa61c81f { transform: translateY(var(--size-xl)); }
.l-5b411d88 { flex-direction: column; align-items: center; }
.l-7f42cc6f { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-ade3caba { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-99415e79 { padding: var(--size-m) var(--size-xl); }
.l-81f62c20 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-5ab5825c { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-edfd67cc { display: flex; justify-content: flex-start; width: 270px; }
.l-f34e67ba { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-9e9ccfab { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e2092c04 { display: flex; justify-content: flex-start; align-items: center; }
.l-22626ae5 { font-size: 36px; margin-right: var(--size-xs); }
.l-71a1b32d { font-size: 24px; font-weight: 600; line-height: 1; }
.l-5ca7b081 { width: 32%; }
.l-b51cb66c { margin-right: var(--size-xl); }
.l-17ced74f { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9779d73c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-81f62c20 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-5ab5825c { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-43a13055 { text-align: center; }
.l-5ca7b081 { width: 100%; text-align: center; order: 2; }
.l-b51cb66c { margin-right: 0; order: 3; }
.l-17ced74f { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-99415e79 { padding: var(--size-s); }
.l-edfd67cc { width: 100%; }
.l-9779d73c { flex-direction: column; align-items: center; }
.l-17ced74f { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-10d91047 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-fc49cf5e { fill: var(--color-text-light); }
.l-caa1cb92 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-10d91047 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3dac3533 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-981c852e { display: block; }
.l-7104d0a8 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-4b0d977c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-c064b47b { width: 100%; }
@media screen and (max-width: 768px) { .l-3dac3533 { padding: var(--size-s); }
.l-7104d0a8 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-4b0d977c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-c064b47b { width: auto; }
 }@media screen and (max-width: 576px) { .l-4b0d977c { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-9153f8d1 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-2c65f389 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-e0bc03a5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-8cbeb5b1 { font-size: 30px; margin-right: var(--size-xxs); }
.l-c8d1dca8 { font-size: 20px; font-weight: 600; }
.l-ee186b08 { margin-left: auto; margin-right: auto; }
.l-ee186b08.l-a861d5c0 { display: block; }
.l-0c45065e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-c033b6fb { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-c033b6fb:hover { text-decoration: underline; }
.l-a9d7b2de { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-b097c99b { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-2c65f389 { height: 60px; justify-content: space-between; }
.l-ee186b08 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ee186b08.l-a861d5c0 { display: block; }
.l-0c45065e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-a9d7b2de { display: flex; }
 }@media screen and (max-width: 576px) { .l-ee186b08 { width: 100%; }
 }
.l-f79759bc * + * { margin-top: var(--size-xs); }
.l-f79759bc ul { list-style: disc; }
.l-f79759bc ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-af347f83 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a2f3a001 { padding: var(--size-m) var(--size-xl); }
.l-78ba6c5a { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-9f7d05b2 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-301611e7 { display: flex; justify-content: flex-start; width: 270px; }
.l-663b6ee1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e92ea85e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-fcfbe16e { display: flex; justify-content: flex-start; align-items: center; }
.l-86e56ebf { font-size: 36px; margin-right: var(--size-xs); }
.l-98d8687c { font-size: 24px; font-weight: 600; line-height: 1; }
.l-2d462c67 { width: 32%; }
.l-3ae1d458 { margin-right: var(--size-xl); }
.l-d02bef63 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b4eca14e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-78ba6c5a { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-9f7d05b2 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-40b972eb { text-align: center; }
.l-2d462c67 { width: 100%; text-align: center; order: 2; }
.l-3ae1d458 { margin-right: 0; order: 3; }
.l-d02bef63 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-a2f3a001 { padding: var(--size-s); }
.l-301611e7 { width: 100%; }
.l-b4eca14e { flex-direction: column; align-items: center; }
.l-d02bef63 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-1d334279 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-51841743 { fill: var(--color-text-light); }
.l-678f3090 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1d334279 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d900253d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1befcd0b { display: block; }
.l-73513a4a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1ba96c42 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-8d99151f { width: 100%; }
@media screen and (max-width: 768px) { .l-d900253d { padding: var(--size-s); }
.l-73513a4a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1ba96c42 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-8d99151f { width: auto; }
 }@media screen and (max-width: 576px) { .l-1ba96c42 { gap: var(--size-xxs); }
 }
.l-5eef62d3 * + * { margin-top: var(--size-xs); }
.l-5eef62d3 ul { list-style: disc; }
.l-5eef62d3 ul li { margin-left: 16px; }

.l-3797c76c * + * { margin-top: var(--size-xs); }
.l-3797c76c ul { list-style: disc; }
.l-3797c76c ul li { margin-left: 16px; }

.l-95b7f46d * + * { margin-top: var(--size-xs); }
.l-95b7f46d ul { list-style: disc; }
.l-95b7f46d ul li { margin-left: 16px; }
